GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- c
- e
- g
- i
- m
- o
- s
- u
- v
- w

### - v -

- VALIDATE_POINTER0 : cpl_error.h
- VALIDATE_POINTER1 : cpl_error.h
- VRT_NODATA_UNSET : gdal_vrt.h
- VSI_CALLOC_VERBOSE : cpl_vsi.h
- VSI_ISDIR : cpl_vsi.h
- VSI_ISLNK : cpl_vsi.h
- VSI_ISREG : cpl_vsi.h
- VSI_L_OFFSET_MAX : cpl_vsi.h
- VSI_MALLOC2_VERBOSE : cpl_vsi.h
- VSI_MALLOC3_VERBOSE : cpl_vsi.h
- VSI_MALLOC_ALIGNED_AUTO_VERBOSE : cpl_vsi.h
- VSI_MALLOC_VERBOSE : cpl_vsi.h
- VSI_REALLOC_VERBOSE : cpl_vsi.h
- VSI_STAT_EXISTS_FLAG : cpl_vsi.h
- VSI_STAT_NATURE_FLAG : cpl_vsi.h
- VSI_STAT_SET_ERROR_FLAG : cpl_vsi.h
- VSI_STAT_SIZE_FLAG : cpl_vsi.h
- VSI_STRDUP_VERBOSE : cpl_vsi.h

Generated for GDAL by 1.8.9.1.